<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:n="http://typo3.org/ns/GeorgRinger/News/ViewHelpers"
	  xmlns:rx="http://typo3.org/ns/Reelworx/RxShariff/ViewHelper"
	  data-namespace-typo3-fluid="true">

<f:layout name="Detail" />

<!--
	=====================
		News/Detail.html
		
	1 = Listing Karriere
	2 = Listing Messen
	3 = Listing News
	4 = Listing Team
	5 = Listing Projekte
	6 = Detail Karriere
	7 = Detail News
	8 = Detail Projekte
-->

<f:section name="content">
	<f:if condition="{newsItem.alternativeTitle}">
	  <f:then>
	    <n:titleTag>{newsItem.alternativeTitle}</n:titleTag>
	  </f:then>
	  <f:else>
	    <n:titleTag>{newsItem.title}</n:titleTag>
	  </f:else>
	</f:if>
	
	<n:metaTag property="og:title" content="{newsItem.title}" />

	<f:switch expression="{settings.templateLayout}">
		<f:case value="1">
			Bitte Detail Template auswählen!
		</f:case>
		<f:case value="2">
			Bitte Detail Template auswählen!
		</f:case>
		<f:case value="3">
			Bitte Detail Template auswählen!
		</f:case>
		<f:case value="4">
			Bitte Detail Template auswählen!
		</f:case>
		<f:case value="5">
			Bitte Detail Template auswählen!
		</f:case>
		<f:case value="6">
			<section class="news--detail py-2 py-md-5">
				<f:render partial="Detail/News" arguments="{newsItem: newsItem,settings:settings}" />
			</section>
		</f:case>
		<f:case value="7">
			<section class="news--detail py-2 py-md-5">		
				<f:render partial="Detail/Projekte" arguments="{newsItem: newsItem,settings:settings}" />
			</section>
		</f:case>
		<f:case value="8">
			<section class="news--detail py-2 py-md-5">		
				<f:render partial="Detail/Projekte" arguments="{newsItem: newsItem,settings:settings}" />
			</section>
		</f:case>
	</f:switch>
</f:section>
</html>
